Subject: Re: bug#23709: 24.5; inhibit-eol-conversion breaks archive-7z-summarize

From: Noam Postavsky <[email-masked]>
Date: Wed, 14 Feb 2018 20:39:04 -0500

Andreas Schwab <[email-masked]> writes:

> On Feb 14 2018, Noam Postavsky <[email-masked]> wrote:
>
>> So this does sound like it's all about files.  If inhibit-eol-conversion
>> is problematic, maybe a setting for file-coding-system-alist would be a
>> better recommendation?
>
> Probably setting the last element to '("" undecided-unix) will do.

I'm not sure: it will be overriden by some earlier elements.  That's
correct for the no-conversion entries, but maybe not the others.